using Microsoft.AspNetCore.Mvc;
using Abp.AspNetCore.Mvc.Authorization;
using MineTec.ProManager.Controllers;

namespace MineTec.ProManager.Web.Controllers
{
    [AbpMvcAuthorize]
    public class HomeController : ProManagerControllerBase
    {
        public ActionResult Index()
        {
            return View();
        }
    }
}
